Rails Authentication: Newstand1 Project

Project Newstand1- Rails Authentication

For this project, there is something wrong with the gem/migration. I believe that codecademy uses migration 4.1, but the gems are using something more updated. Which creates this migration problem when you try to ‘rake db:migrate’:

My solution to this was to run it in my own environment.
Feel free to star/fork/contribute to it Newstand Project (Completed)